.navbar {
  background-color: rgba(0, 0, 0, 0.9);
  color: white;
  padding: 0;
}

.navbar .container-fluid {
  flex-direction: row-reverse;
}

.navbar .navbar-nav .nav-item {
  margin: 0 16px;
  position: relative;
}

.navbar .navbar-nav .nav-item:after {
  display: block;
  content: "|";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -23px;
}

.navbar .navbar-nav .nav-item:last-child:after {
  display: none;
}

.navbar .navbar-nav .nav-item .nav-link {
  color: #fff;
  font-weight: 300;
  padding: 30px 10px;
  font-size: 26px;
  letter-spacing: 0.75px;
}

.navbar .navbar-nav .nav-item .nav-link.active, .navbar .navbar-nav .nav-item .nav-link:hover {
  font-weight: 500;
  letter-spacing: 0px;
}

.navbar.navbar-homepage {
  position: absolute;
  top: 20vh;
  width: 300px;
  transform: translateY(-50%);
  padding-right: 130px;
  transition: all 0.4s;
}

.navbar.navbar-homepage .container-fluid {
  padding: 0;
  align-items: flex-start;
}

.navbar.navbar-homepage .container-fluid .navbar-nav {
  margin: 0;
  padding: 0;
}

.navbar.navbar-homepage .container-fluid .navbar-collapse {
  opacity: 0;
  position: relative;
  top: 15px;
  transition: all 0.3s;
  display: none !important;
}

.navbar.navbar-homepage .container-fluid .navbar-toggler {
  border: none;
  background: #ea883c;
  border-radius: 0;
  position: absolute;
  right: 0px;
  display: block;
  height: 100%;
  width: 130px;
  opacity: 1;
  outline: none !important;
}

.navbar.navbar-homepage .container-fluid .navbar-toggler .navbar-toggler-icon {
  background: none;
  height: 2px;
  background: #fff;
  position: relative;
  width: 40px;
  transition: all 0.6s;
}

.navbar.navbar-homepage .container-fluid .navbar-toggler .navbar-toggler-icon:after, .navbar.navbar-homepage .container-fluid .navbar-toggler .navbar-toggler-icon:before {
  content: "";
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #fff;
  transition: all 0.6s;
}

.navbar.navbar-homepage .container-fluid .navbar-toggler .navbar-toggler-icon:after {
  top: -15px;
}

.navbar.navbar-homepage .container-fluid .navbar-toggler .navbar-toggler-icon:before {
  bottom: -15px;
}

.navbar.navbar-homepage .container-fluid .navbar-toggler.navbar-toggler-open .navbar-toggler-icon {
  background: transparent;
}

.navbar.navbar-homepage .container-fluid .navbar-toggler.navbar-toggler-open .navbar-toggler-icon:after {
  transform: rotate(45deg);
  top: 0;
}

.navbar.navbar-homepage .container-fluid .navbar-toggler.navbar-toggler-open .navbar-toggler-icon:before {
  transform: rotate(-45deg);
  bottom: 0;
}

.navbar.navbar-homepage.navbar-opening {
  width: 1200px;
}

.navbar.navbar-homepage.navbar-opened .container-fluid .navbar-collapse {
  display: flex !important;
}

.navbar.navbar-homepage.navbar-items-shown .container-fluid .navbar-collapse {
  opacity: 1;
}

html[dir="ltr"] .navbar .nav {
  margin-right: auto !important;
  margin-left: 0 !important;
}

html[dir="ltr"] .navbar .navbar-nav .nav-item:last-child:after {
  display: block;
}

html[dir="ltr"] .navbar .navbar-nav .nav-item:first-child:after {
  display: none;
}

html[dir="ltr"] .navbar.navbar-homepage {
  padding-left: 130px;
  padding-right: 0;
}

html[dir="ltr"] .navbar.navbar-homepage .navbar-toggler {
  left: 0;
  right: auto;
}

html[dir="ltr"] .navbar.navbar-homepage .navbar-brand {
  margin-right: 0;
  margin-left: 1em;
}

@media screen and (max-width: 768px) {
  .navbar {
    position: fixed;
    z-index: 12345;
    top: 0;
    right: 0;
    width: 230px;
    transform: translateY(0);
    padding-right: 100px;
    transition: all 0.3s;
  }
  .navbar .container-fluid {
    padding: 0;
  }
  .navbar .container-fluid .navbar-nav {
    margin: 0;
    padding: 0;
  }
  .navbar .container-fluid .navbar-collapse {
    opacity: 0;
    transition: all 0.3s;
    display: none !important;
  }
  .navbar .container-fluid .navbar-toggler {
    border: none;
    background: #ea883c;
    border-radius: 0;
    position: absolute;
    right: 0px;
    display: block;
    height: 100%;
    width: 130px;
    opacity: 1;
    outline: none !important;
  }
  .navbar .container-fluid .navbar-toggler .navbar-toggler-icon {
    background: none;
    height: 2px;
    background: #fff;
    position: relative;
    width: 40px;
    transition: all 0.6s;
  }
  .navbar .container-fluid .navbar-toggler .navbar-toggler-icon:after, .navbar .container-fluid .navbar-toggler .navbar-toggler-icon:before {
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #fff;
    transition: all 0.6s;
  }
  .navbar .container-fluid .navbar-toggler .navbar-toggler-icon:after {
    top: -15px;
  }
  .navbar .container-fluid .navbar-toggler .navbar-toggler-icon:before {
    bottom: -15px;
  }
  .navbar .container-fluid .navbar-toggler.navbar-toggler-open .navbar-toggler-icon {
    background: transparent;
  }
  .navbar .container-fluid .navbar-toggler.navbar-toggler-open .navbar-toggler-icon:after {
    transform: rotate(45deg);
    top: 0;
  }
  .navbar .container-fluid .navbar-toggler.navbar-toggler-open .navbar-toggler-icon:before {
    transform: rotate(-45deg);
    bottom: 0;
  }
  .navbar.navbar-opening {
    width: 100%;
  }
  .navbar.navbar-opened .container-fluid .navbar-collapse {
    display: flex !important;
  }
  .navbar.navbar-items-shown .container-fluid .navbar-collapse {
    opacity: 1;
  }
  .navbar.navbar-homepage {
    top: 0;
    transform: translateY(0);
  }
  .navbar.navbar-homepage.navbar-opening {
    width: 100%;
  }
  .navbar .container-fluid .navbar-toggler, .navbar.navbar-homepage .container-fluid .navbar-toggler {
    top: 0;
    width: 100px;
    height: 100px;
  }
  .navbar .navbar-brand img {
    height: 90px;
  }
  .navbar .navbar-collapse {
    align-items: baseline;
    width: 100%;
    display: block;
    position: absolute;
    top: 100px;
    overflow-y: auto;
    height: calc(100vh - 100px);
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.9);
  }
  .navbar .navbar-collapse .navbar-nav {
    width: 100%;
    display: block;
  }
  .navbar .navbar-collapse .navbar-nav .nav-item:after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    height: 3px;
    width: 30px;
    transform: translateY(-50%);
    left: 50%;
    margin-left: -15px;
    z-index: 123;
    background: #fff;
  }
  .navbar .navbar-collapse .navbar-nav .nav-item:first-child:after {
    display: none;
  }
  .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
    padding: 20px 0;
    text-align: center;
    display: block;
  }
}
